'#edges': 117
'#faces': 45654
'#norms': 24505
'#parts': 1
'#points': 78
'#sharp': 108
'#surfs': 45
'#verts': 22819
bbox: [-12.87720844565232, -14.961628312171966, -8.000322456106819, 26.12343646656122,
  19.538900102123918, 3.000322456106819, 39.00064491221354, 34.500528414295886, 11.000644912213637]
curves: [Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line]
diag: 53.219836085042736
gaus_curv: 0.0
max_length: 0.0005321983608504274
mean_curv: -37.76817284959762
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00891663/00891663_eabb81f063cc9725627df060_step_001.step
surface: 1.1158917440675788e-12
surfs: [Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane]
tolerance: 5.321983608504273e-06
volume: 1.1153977762706355e-12
